GCLOUD_APP_SERVICES_DESCRIBE(1)

NAME

gcloud app services describe - display all data about an existing service

SYNOPSIS

gcloud app services describe SERVICE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Display all data about an existing service.

POSITIONAL ARGUMENTS

    SERVICE
        The service to describe.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To show all the data about service s1, run
    $ gcloud app services describe s1